
User Interface - Bug #3221

Implement multi-rectangle clipping

12/23/2016 04:16 PM - Hynek Cihlar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 02/27/2017 12:49 PM - Hynek Cihlar

- % Done changed from 0 to 100

This was implemented in 3209e, see #3209 note 771.

#2 - 02/27/2017 02:01 PM - Greg Shah

- Target version set to Cleanup and Stabilization for GUI

- Assignee set to Hynek Cihlar

- Status changed from New to Closed
